Subject: [Geopriv] Re: RE: GEOPRIV L7 LCP: Add O&M requirements

From: "Hannes Tschofenig" <[email-masked]>
Date: Sun, 29 Apr 2007 10:11:22 +0200

Hi Dan

thanks for the pointer to the document. Maybe I should have been aware of it. It might be useful to post a mail to the WG chairs mailing list to remind everyone else about it.

I will read through it and determine what is relevant for our work. 

Ciao
Hannes

-------- Original-Nachricht --------
Datum: Sun, 29 Apr 2007 10:50:41 +0300
Von: "Romascanu, Dan \\(Dan\\)" <[email-masked]>
An: "Hannes Tschofenig" <[email-masked]>
CC: [email-masked], "GEOPRIV" <[email-masked]>
Betreff: RE: GEOPRIV L7 LCP: Add O&M requirements

> The Operations and Management Area has a document in works defining the
> operational and management requirements information that should be
> provided in new IETF protocol documents - see
> http://www.ietf.org/internet-drafts/draft-harrington-operations-and-mana
> gement-00.txt, sections 3, 4 and 7. This is work in progress, please
> address what is relevant for the L7 LCP. Let me know if there are
> further questions after having looked at this document. 
> 
> Dan
> 
> 
>  
>  
> 
> > -----Original Message-----
> > From: Hannes Tschofenig [mailto:[email-masked]] 
> > Sent: Saturday, April 28, 2007 10:57 PM
> > To: Romascanu, Dan (Dan)
> > Cc: [email-masked]; GEOPRIV
> > Subject: GEOPRIV L7 LCP: Add O&M requirements
> > 
> > Hi Dan,
> > 
> > Guy Caron collected WGLC feedback for the GEOPRIV L7 LCP 
> > draft. He recorded:
> > 
> > - Add O&M requirements
> >   Requested by: D.Romascanu
> >   Supported by: None so far
> >   Challenged by: None so far
> >   STATUS: Open (dormant on the list)
> >   REF: 
> > http://www1.ietf.org/mail-archive/web/geopriv/current/msg02829.html
> > 
> > Could you give me more information about the type of content 
> > you would like to see in the document?
> > Attempting to write some text I experience difficulties.
> > 
> > What type of requirements would we want to capture with 
> > respect to O&M?
> > 
> > Ciao
> > Hannes
> > 

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv